ignite server

 
A.G.M. Velthof
Valued Contributor

ignite server

Hello all,

I've installed a Ignite server on a hpux 11.11
system.
When I add a 11.00 or a 11.11 client all works fine.
When I try to add a 10.20 client I get lots of
"WARNING: Ignoring unknown keyword "architecture"
"WARNING: Ignoring unknown keyword "machine type"
I removed Ignite from the client with swremove and tried again with the same result.
"Unable to set up the client directory for the system"

Thanks in advance,

Alfons

9 REPLIES 9
Mei Jiao
Respected Contributor

Re: ignite server

On the client please check the /var/adm/sw/swagent.log if you have similar error of:

ERROR: A later revision (one with a higher revision number) of
fileset "Ignite-UX.BOOT-KERNEL-PA,r=B.4.4.30" has already been
installed.
Either remove this fileset or change the "allow_downdate"
option to "true".

If yes, do the following:
1.) swremove the newer version from the client.
-- or --
2.) install the later version on the server.
Bharat Katkar
Honored Contributor

Re: ignite server

Alfons,
Let us know the Ignite version you are installing.
Regards,
You need to know a lot to actually know how little you know
A.G.M. Velthof
Valued Contributor

Re: ignite server

There are no errormessages in the swagent.log on the client.
The version of ignite on the server is
B.5.4.50 for 11.22 and B.4.4.29 for the other systems.
Peter Leddy_1
Esteemed Contributor

Re: ignite server

Have you loaded an Ignite-UX-1x-xx bundle for 10.20 on your Ignite server. I haven't used Ignite in a while but I remember that this would have to be loaded and with the end of support for 10.20 this may not be allowed anymore.
Peter Leddy_1
Esteemed Contributor

Re: ignite server

Ok, I'm off the mark there I just read this on the IUX website about version B.5.4.x-

Note:

This is the final release of Ignite-UX that contains support for installation and recovery of HP-UX 10.20. The Ignite-UX-10-20 bundle and its content will not be provided in future versions of Ignite-UX. If you want to continue to support HP-UX 10.20 clients, you must retain an Ignite-UX server that has this or an earlier version installed.

Bharat Katkar
Honored Contributor

Re: ignite server

Hi Alfons,
Try loading Ignite B.5.4.50 on 10.20 System.
Regards,
You need to know a lot to actually know how little you know
Simon Lowther
Advisor

Re: ignite server

this looks like an sd layout version issue, 10.20 uses layout_version 0.8 while 11.00 onward use 1.0, the attributes "architecture" and "machine type" did not exist in 0.8

sd(5) -
SD for HP-UX version 10.10 and later can read or write either layout version.

so you should be able to ignore the warnings safely
A.G.M. Velthof
Valued Contributor

Re: ignite server

Simon, I do want to ignore the warning, but the client installation stops.
Bharat, I downloaded the Ignite-UX-10-20_B.5.4.50_HPUX_B.11.00_32+64.depot, but swinstall gives an error "currently there are no products on this source which are compatible with the target.

Greetings, Alfons
A.G.M. Velthof
Valued Contributor

Re: ignite server

I downloaded the Ignite-A version depot and
swinstalled it on a 10.20 client.
It is working now.

Thanks for all the answers.

Greetings, Alfons